body {
  padding: 0px;
  margin: 0px;
  font-family: 'Open Sans', Verdana, Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  background: url('img/tlo.png') repeat top center;
}

a {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h2.promowane-gl {
  color: #fff;
}

.responsive {
  width: 100%;
  height: auto;
}

A:link {
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

A:active {
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

A:visited {
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

A:hover {
  color: #aaa;
  font-size: 16px;
  text-decoration: none;
}

A.wieksze:link {
  color: #5c2861;
  font-size: 16px;
  text-decoration: underline;
}

A.wieksze:active {
  color: #5c2861;
  font-size: 16px;
  text-decoration: underline;
}

A.wieksze:visited {
  color: #5c2861;
  font-size: 16px;
  text-decoration: underline;
}

A.wieksze:hover {
  color: #9b0000;
  font-size: 16px;
  text-decoration: none;
}

h1 {
  font-size: 26px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  padding: 0 0 10px 0;
  margin: 0 0 0 0;
}

h1.kont {
  font-size: 25px;
  color: #412b43;
  font-weight: normal;
  padding: 0 0 20px 0;
  margin: 0;
}

h2 {
  font-size: 21px;
  color: #fff;
  font-weight: normal;
  padding: 25px 0 0 0;
  margin: 0;
}

h2.kont {
  font-size: 19px;
  color: #412b43;
  font-weight: normal;
  padding: 25px 0 10px 0;
  margin: 0;
}

h2.port {
  font-size: 17px;
  color: #412b43;
  font-weight: normal;
  padding: 35px 0 20px 0;
  margin: 0;
}
h3 {
  font-weight: normal;
}
.tytulnik {
  font-size: 17px;
  color: #412b43;
  font-weight: normal;
  padding: 35px 0 20px 0;
  margin: 0;
}

li {
  padding: 0;
  margin: 7px 0 0 20px;
  color: #fff;
  list-style-type: square;
}

li.mapa {
  padding: 0;
  margin: 0 0 0 0;
  color: #fff;
}

hr {
  background-color: #ccc;
  color: #ccc;
  height: 1px;
  border: 0;
  margin: 15px 0 0 0;
}

img {
  border: 0;
}

img.zap {
  border-width: 4px;
  border-style: solid;
  border-color: #ccc;
}

img.zap:hover {
  border-width: 4px;
  border-style: solid;
  border-color: #aaa;
}

.galer1 {
  width: 178px;
  height: 148px;
  margin: 0 0 0 0;
  box-shadow: 3px 3px 8px #501f1f;
  -moz-box-shadow: 3px 3px 8px #501f1f;
  -webkit-box-shadow: 3px 3px 8px #501f1f;
  -khtml-box-shadow: 3px 3px 8px #501f1f;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.galer2 {
  width: 178px;
  height: 148px;
  margin: 0 0 0 0;
  box-shadow: 3px 3px 8px #501f1f;
  -moz-box-shadow: 3px 3px 8px #501f1f;
  -webkit-box-shadow: 3px 3px 8px #501f1f;
  -khtml-box-shadow: 3px 3px 8px #501f1f;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.galer-s1 {
  width: 178px;
  height: 317px;
  margin: 0 0 0 0;
  box-shadow: 3px 3px 8px #501f1f;
  -moz-box-shadow: 3px 3px 8px #501f1f;
  -webkit-box-shadow: 3px 3px 8px #501f1f;
  -khtml-box-shadow: 3px 3px 8px #501f1f;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.galer-s2 {
  width: 178px;
  height: 317px;
  margin: 0 0 0 0;
  box-shadow: 3px 3px 8px #501f1f;
  -moz-box-shadow: 3px 3px 8px #501f1f;
  -webkit-box-shadow: 3px 3px 8px #501f1f;
  -khtml-box-shadow: 3px 3px 8px #501f1f;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.galer3 {
  width: 615px;
  height: 513px;
  margin: 20px 0 0 0;
  box-shadow: 3px 3px 8px #501f1f;
  -moz-box-shadow: 3px 3px 8px #501f1f;
  -webkit-box-shadow: 3px 3px 8px #501f1f;
  -khtml-box-shadow: 3px 3px 8px #501f1f;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

span.roll {
  background: url(img/mag.png) center center no-repeat #4a1316;
  height: 148px;
  position: absolute;
  width: 178px;
  z-index: 10;
  box-shadow: 3px 3px 8px #501f1f;
  -moz-box-shadow: 3px 3px 8px #501f1f;
  -webkit-box-shadow: 3px 3px 8px #501f1f;
  -khtml-box-shadow: 3px 3px 8px #501f1f;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.fotki-swetry-szkolne span.roll {
  height: 317px;
  width: 178px;
}

.podpis {
  width: 178px;
  text-align: center;
  margin: 10px 0 0 0;
}

.podpis,
.podpis a {
  color: #ccc;
  font-size: 12px;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  cursor: default;
}

.numer {
  font-size: 16px;
  color: #fff;
}

.addthis_toolbox {
  margin: 25px 0 30px 50px;
}

.clr,
.clr2 {
  clear: both;
}

.blok1 {
  width: 296px;
  height: 13px;
  background: url('img/blok1.png') no-repeat;
}

.blok2 {
  width: 296px;
  background: url('img/blok2.png') repeat-y;
}

.blok3 {
  width: 296px;
  height: 13px;
  background: url('img/blok3.png') no-repeat;
}

.blok2a {
  height: 15px;
}

A.belka-dol:link {
  position: relative;
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol:active {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol:visited {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol:hover {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/tlo-ciemne.png) repeat top left;
}

A.belka-dola:link {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/tlo-ciemne.png) repeat top left;
}

A.belka-dola:active {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dola:visited {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dola:hover {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/tlo-ciemne.png) repeat top left;
}

A.belka-dol2:link {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/belka1.png) repeat top left;
}

A.belka-dol2:active {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol2:visited {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol2:hover {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/belka2.png) repeat top left;
}

A.belka-dol2a:link {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/belka2.png) repeat top left;
}

A.belka-dol2a:active {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol2a:visited {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol2a:hover {
  vertical-align: top;
  margin: 0;
  width: 246px;
  line-height: 100%;
  padding: 12px 0 12px 50px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/belka2.png) repeat top left;
}

A.belka-dol3:link {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol3:active {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol3:visited {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol3:hover {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/tlo-ciemne.png) repeat top left;
}

A.belka-dol3a:link {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/tlo-ciemne.png) repeat top left;
}

A.belka-dol3a:active {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol3a:visited {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

A.belka-dol3a:hover {
  vertical-align: top;
  margin: 0;
  width: 276px;
  line-height: 100%;
  padding: 12px 0 12px 20px;
  display: block;
  border: 0px;
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
  background: url(img/tlo-ciemne.png) repeat top left;
}

.stopka {
  width: 100%;
  margin: 0 auto;
  padding: 25px 0 25px 0;
  text-align: center;
  color: #856364;
  font-size: 18px;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  background: url(img/tlo-ciemne.png) repeat top left;
}

.stopka a {
  color: #856364;
  font-size: 18px;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

.stopka a:hover {
  color: #c1a3a4;
  font-size: 18px;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  text-decoration: none;
}

.jestesw {
  margin: 25px 0 0 0;
  color: #aaa;
  font-style: italic;
}

/* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 div,
.jssorb05 div:hover,
.jssorb05 .av {
  background: url(img/b05.png) no-repeat;
  overflow: hidden;
  cursor: pointer;
}

.jssorb05 div {
  background-position: -7px -7px;
}

.jssorb05 div:hover,
.jssorb05 .av:hover {
  background-position: -37px -7px;
}

.jssorb05 .av {
  background-position: -67px -7px;
}

.jssorb05 .dn,
.jssorb05 .dn:hover {
  background-position: -97px -7px;
}

/* jssor slider arrow navigator skin 12 css */
/*
.jssora12l              (normal)
.jssora12r              (normal)
.jssora12l:hover        (normal mouseover)
.jssora12r:hover        (normal mouseover)
.jssora12ldn            (mousedown)
.jssora12rdn            (mousedown)
*/
.jssora12l,
.jssora12r,
.jssora12ldn,
.jssora12rdn {
  position: absolute;
  cursor: pointer;
  display: block;
  background: url(img/a12.png) no-repeat;
  overflow: hidden;
}

.jssora12l {
  background-position: -16px -37px;
}

.jssora12r {
  background-position: -75px -37px;
}

.jssora12l:hover {
  background-position: -136px -37px;
}

.jssora12r:hover {
  background-position: -195px -37px;
}

.jssora12ldn {
  background-position: -256px -37px;
}

.jssora12rdn {
  background-position: -315px -37px;
}

/* nawigacja responsywna */

a.prod-head {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
  padding: 10px 0 10px 20px;
  margin: 0 0 0 0;
  text-decoration: none;
}
a.prod-head span {
	  font-size: 15px;
	text-transform: uppercase;
}

a.prod-head:hover {
  color: #ddd;
}

header {
  overflow: hidden;
  background: url(img/tlo-ciemne.png) repeat;
  display: block;
}

header a,
header label {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 20px;
  font-size: 26px;
}

header a:hover,
header label:hover {
  color: #ddd;
}

header label {
  float: right;
  padding: 16px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0px;
  background-color: #000;
}

header label:after {
  content: '\2261';
  font-size: 1.8em;
}

nav {
  float: right;
  max-height: 0;
  width: 100%;
  -webkit-transition: max-height 0.3s;
  -moz-transition: max-height 0.3s;
  -o-transition: max-height 0.3s;
  transition: max-height 0.3s;
}

nav ul {
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
}

nav li {
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
}

nav a:link,
nav a:visited {
  padding: 18px;
  width: 100%;
  background-color: #000;
  color: #fff;
  font-size: 21px;
  text-decoration: none;
  border-bottom: 1px #351818 solid;
  display: block;
  font-weight: 600;
}
nav a:hover {
  background-color: #552324;
  color: #fff;
}

#nav {
  display: none;
}

#nav:checked ~ nav {
  max-height: 810px; /* This can be anything bigger than your nav height. The transition duration works with this */
}

.naglowek {
  display: none;
}

.txt {
  width: auto;
  margin: 0 auto;
  padding: 0 20px;
}

.txt-l {
  display: none;
}

.txt-r {
  width: 100%;
  margin: 0;
  margin-top: 35px;
  margin-bottom: 35px;
}

a#jq_advert_city_trg {
  text-decoration: none;
}

.phoneus {
  padding: 32px 0 0 0;
  font-size: 18px;
}
.phoneus2 {
  font-size: 23px;
}
.phoneus2 a {
  font-size: 23px;
}

.phoneus-mobi {
  border-top: 1px solid #d78f92;
  padding: 32px 0 0 0;
  font-size: 18px;
  display: block;
}
.phoneus2-mobi {
  padding: 0 0 32px 0;
  font-size: 23px;
  display: block;
}
.phoneus2-mobi a {
  font-size: 23px;
}

  .fotki1 img,
  .fotki2 img {
    height: auto;
    max-width: 100%;
  }
  
  .fotki1 {
	  margin: 20px 0 10px 0;
	  float: left;
	  width: 48%;
	}

	.fotki2 {
	  margin: 20px 0 10px 0;
	  float: right;
	  width: 48%;
	}

@media only screen and (max-width: 1000px) {

  .fotki1 {
	  margin: 20px 0 10px 0;
	  width: 100%;
	}

	.fotki2 {
	  margin: 10px 0 10px 0;
	  width: 100%;
	}
  .txt-r .clr {
	  clear: none;
  }

	.fotki2 {
	  margin: 20px 35px 10px 0;
	  float: left;
	}
}

@media only screen and (min-width: 1000px) {
  .phoneus-mobi,
  .phoneus2-mobi {
    display: none;
  }

  img.logo {
    display: none;
  }

  header label {
    display: none;
  }

  nav {
    display: none;
    width: auto;
    max-height: none;
  }

  nav ul {
    padding: 0;
    padding-right: 10px;
  }

  nav li {
    display: inline-block;
    text-align: left;
  }

  header {
    display: none;
  }

  header nav a {
    display: inline-block;
    padding: 20px 10px;
    width: auto;
  }

  .naglowek {
    width: 100%;
    margin: 0 auto;
    background: url('img/tlo-ciemne.png') repeat;
    display: block;
  }

  .naglowek-tyt1 {
    width: 960px;
    margin: 0 auto;
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    padding: 35px 0 0 0;
  }

  .naglowek-tyt2 {
    width: 960px;
    margin: 0 auto;
    font-size: 22px;
    color: #856364;
    font-weight: 600;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    background: url('img/kreski-nag.png') no-repeat 0px 21px;
    padding: 5px 0 35px 0;
	text-transform: uppercase;
  }

  .txt {
    width: 960px;
    margin: 0 auto;
  }

  .txt-l {
    width: 296px;
    margin: 0;
    float: left;
    margin-top: 100px;
    margin-bottom: 44px;
    display: block;
  }

  .txt-r {
    width: 615px;
    margin: 0;
    float: right;
    margin-top: 35px;
    margin-bottom: 35px;
  }

  #jq_advert_city_list {
    display: none;
  }
  a#jq_advert_city_trg {
    text-decoration: underline;
  }
}

.two-column-section {
    display: flex;
    justify-content: center; /* wyśrodkowanie poziome */
    align-items: center;     /* wyśrodkowanie pionowe */
    padding: 26px 0;
    box-sizing: border-box;
}

.two-column-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 360px));
    gap: 24px;
    justify-content: center;
    width: 100%;
    max-width: 800px;
	align-items: center;
}

.box {
    background: #f5f5f5;
    padding: 10px;
    border-radius: 12px;
    text-align: center;
    box-sizing: border-box;
}

.box h3 {
    margin-top: 0;
}

.box p {
    margin-bottom: 0;
}

.box a {
	color: #501f1f !important;
    text-decoration: none !important;
	margin-top: 7px;
    display: block;
}

img.img-round {
		border-radius: 8px;
}
.box img {
    height: auto;
    max-width: 100%;
	border-radius: 8px;
  }

/* Mobile */
@media (max-width: 767px) {
    .two-column-section {
        min-height: auto;
        align-items: flex-start; /* brak pionowego centrowania */
        padding: 30px 16px;
    }

    .two-column-grid {
        grid-template-columns: minmax(0, 360px);
        justify-content: center;
    }
}